Subject: Re: [MMUSIC] POF/PAN draft update - move BUNDLE-specific stuff to bundle draft

From: Emil Ivov <[email-masked]>
Date: Sat, 1 Mar 2014 12:05:48 +0200

On 27.02.2014, at 05:19, Harald Alvestrand <[email-masked]> wrote:

> On 02/17/2014 12:38 AM, Paul Kyzivat wrote:
>> Another comment on this draft:
>> 
>> While the mechanism described in this draft is strongly motivated by
>> BUNDLE, it is conceptually independent of BUNDLE. IMO all the
>> BUNDLE-specific behavior should be removed from this draft, and
>> instead placed into the BUNDLE draft.
>> 
>> I realize there is a chicken/egg thing here. It would make sense to
>> keep the bundle-specifics here, so they don't get forgotten, until
>> they are incorporated into the bundle draft.
> 
> If moving the BUNDLE-specific stuff to the BUNDLE draft means that
> BUNDLE is dependent on completion of POF/PAN before considered
> completed, I'm strongly opposed to this.
> 
> BUNDLE should not depend on POF/PAN. If BUNDLE-specific aspects of
> POF/PAN need to be broken out, there needs to be a third draft that
> references both.

Agreed! I don't believe everyone implementing BUNDLE would be interested in POF/PAN and I am not convinced that the lives of the two specs would continue evolving together with the same pace. A third bundle-with-pof-pan sounds most reasonable here

Emil
 
> 
> 
>> 
>>    Thanks,
>>    Paul
>> 
>> 
>> On 2/14/14 6:43 PM, Adam Roach wrote:
>>> I've updated the partial offer/partial answer draft to reflect the
>>> conversations we had in Vancouver:
>>> http://tools.ietf.org/html/draft-roach-mmusic-pof-pan-02
>>> 
>>> Diffs:
>>> http://tools.ietf.org/rfcdiff?url2=draft-roach-mmusic-pof-pan-02.txt
>>> 
>>> Note that this relies on the following draft for group membership
>>> manipulation:
>>> http://tools.ietf.org/html/draft-roach-mmusic-groupid
>>> 
>>> Please point out whether you think I've missed any of the Vancouver
>>> discussions or other feedback. Thanks!
>>> 
>>> /a
>>> 
>>> 
>>> _______________________________________________
>>> mmusic mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/mmusic
>>> 
>> 
>> _______________________________________________
>> mmusic mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mmusic
> 
> 
> -- 
> Surveillance is pervasive. Go Dark.
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic

-- 
https://jitsi.org